body {
    min-width: 372px;
}

.wrapper {
    min-height: 100vh;
}

p.truncar-3l {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
 
 img{
	 display:block;
	 margin:auto;
	 width: 55%;
 }
  img{
	 width: 50%;
	 height: 50%;
 }


@media screen and (max-width: 469px) {
    .mt-xs-3 {
        margin-top: 1rem;
    }
}

label:hover .text-dark {
    transition: color 0.2s ease;
    color: white !important;
}

label .text-dark {
    transition: color 0.2s ease;
}



/*******************************/
/*********** FAQs CSS **********/
/*******************************/
.fact {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.fact .col-6 {
    display: flex;
    align-items: flex-start;
}

.fact .fact-icon {
    position: relative;
    margin: 7px 15px 0 15px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fact .fact-icon [class^="flaticon-"]::before {
    margin: 0;
    font-size: 60px;
    line-height: 60px;
    background-image: linear-gradient(#ffffff, #fdbe33);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fact .fact-right .fact-icon [class^="flaticon-"]::before {
    background-image: linear-gradient(#ffffff, #030f27);
}

.fact .fact-left,
.fact .fact-right {
    padding-top: 60px;
    padding-bottom: 60px;
}

.fact .fact-text h2 {
    font-size: 35px;
    font-weight: 700;
}

.fact .fact-text p {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.fact .fact-left {
    color: #fdbe33;
    background: #030f27;
}

.fact .fact-right {
    color: #030f27;
    background: #fdbe33;
}

.fact .fact-left h2 {
    color: #fdbe33;
}
